@use "../abstract/" as abs;

.header {
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(
                rgba(abs.$color-black, 0.8),
                rgba(abs.$color-black, 0.6)),
                url(../images/bg.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    position: relative;


    &__brand {
        display: flex;
        align-items: center;

        @include abs.absCenter(15%);
    }

    &__banner{
        @include abs.absCenter(55%);
        text-align: center;
    }
}